登录  免费注册
当前位置:首页 > 漏洞详细信息

TP-Link TL-SG108E跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2017-38109
公开日期 2017-12-26
危害级别 中 (AV:N/AC:M/Au:N/C:N/I:P/A:N)
影响产品 TP-LINK TL-SG108E 1.0.0 Build 20160722 Rel.50167
CVE ID CVE-2017-17745
漏洞描述 TP-Link TL-SG108E是中国普联(TP-LINK)公司的一款千兆以太网交换机。

TP-Link TL-SG108E 1.0.0版本中的system_name_set.cgi文件存在跨站脚本漏洞。远程攻击者可借助‘sysName’参数利用该漏洞提交任意的Java脚本。
参考链接 http://seclists.org/fulldisclosure/2017/Dec/67
漏洞解决方案 目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
www.tp-link.com
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2017-12-21
收录时间 2017-12-26
更新时间 2017-12-26
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论